@font-face{font-family:'PFBulletinSansPro-Medium';src:url('../fonts/pfbulletinsanspro-medium.eot');src:url('../fonts/pfbulletinsanspro-medium.eot?#iefix') format('embedded-opentype'),
url('../fonts/pfbulletinsanspro-medium.woff') format('woff'),
url('../fonts/pfbulletinsanspro-medium.ttf') format('truetype'),
url('../fonts/pfbulletinsanspro-medium.svg#pfbulletinsanspro-medium') format('svg');}
html{min-width:1104px;}
body{color:#111;font:14px 'Noto Sans', sans-serif;letter-spacing: -0.03em;margin:0;min-width:1104px;text-rendering: optimizeLegibility;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;}
img{border:0;}
a{color:#365899;text-decoration:none;-webkit-transition:color 0.5s;-moz-transition:color 0.5s;-o-transition:color 0.5s;transition:color 0.5s;}
a:hover{text-decoration:none;color:#6499FF;}
input,
textarea,
select{color:#555;font:11px Tahoma, Geneva, sans-serif;vertical-align:middle;}
form,
fieldset{border-style:none;margin:0;padding:0;}
h1{font-family:'Noto Sans', sans-serif;font-weight:bold;}
h2,
h3,
h4,
h5{font-family:'Noto Sans', sans-serif;font-weight:bold;}
strong{font-weight:bold;}
body.ie6 #goodAntiAliasing,
body.ie7 #goodAntiAliasing,
body.ie8 #goodAntiAliasing {background-color: white;}
#goodAntiAliasing {opacity: 0.5;-ms-filter: "progid:DXImageTransform.Microsoft.Chroma(color='white') progid:DXImageTransform.Microsoft.Alpha(opacity=50)";filter: progid:DXImageTransform.Microsoft.Chroma(color='white') progid:DXImageTransform.Microsoft.Alpha(opacity=50);}
#wrapper{background:url('https://www.csymarine.com/templates/techstore/images/body-bg.jpg') repeat-x 50% 0;position:relative;width:100%;}
.w1{background:url(../images/bg-w1.png) no-repeat 50% 0;margin:0 auto;padding:17px 31px 0 30px;width:1028px;}
#header{padding:0 0 7px;}
#header > .holder{overflow:hidden;padding:0 10px 15px 18px;}
#header .logo{float: left;height: 139px;overflow: hidden;width: 234px;background-repeat: round;position: relative;}
.logo a{display:block;height:100%;}
.form-login{width:100%;height:50px;float:left;padding:5px 0 0;overflow:hidden;margin:4px 10px 0px 0;position:relative;background:#002053;color: white;}
.form-login .login-menu{float:left;clear:both;white-space:nowrap;height:20px;}
.form-login .text-frame{background:url(../images/bg-form-login.jpg) no-repeat;float:left;margin:0 0 0 8px;}
.form-login .text-frame:first-child{margin:0;}
.form-login a{background:#FFFFFF;padding-top:4px;border-radius:3px;padding-bottom:4px;padding-left:10px;padding-right:10px;border:solid 1px;color: #002053;}
.form-login a:hover{background:#002053;color: #FFFFFF;}
.form-login .text{background:none;border:0;line-height:14px;height:14px;outline:0;padding:5px 10px;width:100px;}
.form-login .submit{background:url(../images/bg-form-login.jpg) no-repeat 100% 0;border:0;cursor:pointer;height:24px;font-size:0;line-height:0;margin:0 0 0 11px;overflow:hidden;padding:0;text-indent:-9999px;width:58px;}
.form-login .submit:hover{cursor:pointer;}
#header > .frame{background:url(../images/bg-header-frame.png) no-repeat;overflow:hidden;padding:10px 9px 9px 20px;margin-top:135px;border-bottom-left-radius:0px;border-bottom-right-radius:0px;}
#header > .frame select{padding:3px;}
#nav{float:left;12px/16px 'Noto Sans', sans-serif;list-style:none;margin:0;padding:2px 0 0;}
#nav li{float:left;margin:0 0 0 18px;}
#nav li:first-child{margin:0;}
#nav a{color:#fff;}
#nav a:hover{text-decoration:underline;}
.form-search{float:right;}
.form-search .text-frame{background:url(../images/bg-form-search.png) no-repeat;float:left;margin:0 8px 0 0;}
.form-search .text{background:none;border:0;float:left;line-height:14px;height:14px;outline:0;padding:5px 10px;width:140px;}
.form-search .select{float:left;margin:0 6px 0 0;padding:0;width:170px;}
.form-search .submit{border:0;color:#555;cursor:pointer;float:left;font-weight:bold;height:24px;line-height:18px;margin:0;padding:0 0 2px;width:46px;}
.form-search .submit:hover{cursor:pointer;}
.subnav{background:url(../images/bg-subnav.png) no-repeat 0 100%;border-top:1px solid #e9e9e9;height:1%;line-height:15px;list-style:none;margin:0;padding:2px 1px 2px 13px;}
.subnav:after,
.tabset:after{clear:both;content:'';display:block;}
.subnav li{float:left;margin:0 0 -2px 4px;}
.subnav li:first-child{margin-left:0;}
.subnav a{color:#000;float:left;padding:0 4px 0 0;text-decoration:none;}
.subnav span{float:left;padding:9px 6px 12px 10px;}
.subnav a:hover,
.subnav .active a{background:url(../images/bg-subnav-hover.png) no-repeat 100% -43px;color:#007EC5;}
.subnav a:hover span,
.subnav .active span{background:url(../images/bg-subnav-hover.png) no-repeat;}
#main{overflow:hidden;padding:0 1px 16px;}
#content{float:right;width:739px;}
#content-urun{float:left;width:1026px;}
#content > .holder{overflow:hidden;padding:0 0 5px;}
.user-box{background:url(../images/bg-user-box.png) no-repeat;float:right;font-size:11px;font-weight:bold;height:43px;line-height:32px;margin-top:8px;margin-left:109px;padding-left:14px;width:334px;position:relative;}
.user-box a{color:#000;float:left;margin:0 0 0 20px;padding:2px 0 2px 17px;}
.user-box a:first-child{float:left;margin:0;}
.user-box .register{background:url(../images/bg-register.png) no-repeat 0 50%;}
.user-box .cart{background:url(../images/bg-cart.png) no-repeat 0 50%;}
.slogan{background:url(../images/bg-slogan.png) no-repeat;color:#fff;float:right;font-size:14px;line-height:16px;padding:10px 10px 11px;text-align:center;width:515px;}
.slogan p{margin:0;}
.gallery{height:215px;margin:0 0 6px;position:relative;width:737px;overflow:hidden;border:solid 1px #e1e1e1;}
.gallery .slides{height:215px;list-style:none;margin:0;padding:0;position:relative;width:100%;}
.gallery .slides li{display:block;height:215px;width:737px;position:relative;}
.gallery .slides .active{display:block;}
.gallery img{vertical-align:top;}
.gallery .text-holder{position:absolute;right:21px;top:26px;width:330px;}
.gallery h2{color:#000;font:38px/41px 'PFBulletinSansPro-Medium', sans-serif;margin:0 0 -2px;}
.gallery h3{color:#373737;font:27px/30px 'PFBulletinSansPro-Medium', sans-serif;margin:0 0 2px;}
.gallery h4{color:#373737;font:20px/23px 'PFBulletinSansPro-Medium', sans-serif;margin:0 0 6px;}
.gallery .price{color:#cb3500;font:38px/41px 'PFBulletinSansPro-Medium', sans-serif;display:block;}
.gallery .price span{color:#8d8d8d;}
.gallery .prev,
.gallery .next{background:url(../images/btn-gallery.png) no-repeat;bottom:30px;height:46px;left:-1px;overflow:hidden;position:absolute;text-indent:-9999px;width:58px;z-index:10;margin-top:70px;}
.gallery .next{background-position:100% 0;left:auto;right:-1px;}
.twoblocks{overflow:hidden;padding:0 0 6px;margin:15px 0 15px 0;}
.slideshow{background:url(../images/bg-slideshow.png) no-repeat -1064px 100%;float:left;padding:84px 0;width:531px;overflow:hidden;}
.slideshow > .holder{background:url(../images/bg-slideshow.png) repeat-y -532px 0;float:left;width:100%;}
.slideshow > .holder > .frame{background:url(../images/bg-slideshow.png) no-repeat;float:left;margin:-84px 0;min-height:145px;padding:16px 13px 8px 20px;width:498px;}
.slideshow .slides{height:124px;line-height:18px;list-style:none;margin:0 0 7px;overflow:hidden;padding:0;position:relative;width:531px;}
.slideshow .slides li{height:122px;left:0;overflow:hidden;top:0;width:504px;display:block;margin-right:15px;}
.slideshow h3{color:#000;font-size:14px;font-weight:bold;line-height:17px;margin:0 0 12px;}
.slideshow p{margin:0 0 5px;}
.slideshow .slides a{font-weight:bold;}
.slideshow .pagination{font-size:11px;line-height:13px;list-style:none;margin:0;padding:0;text-align:right;width:500px;}
.slideshow .pagination span{display:inline-block;margin:0 -3px 0 0;padding:0 0 0 1px;vertical-align:top;}
.slideshow .pagination span:first-child{padding:0;}
.slideshow .pagination a{background:url(../images/bg-gallery-paging.png) no-repeat;color:#fff;display:block;height:12px;padding:0 2px 2px;text-align:center;text-decoration:none;width:11px;}
.slideshow .pagination .active a,
.slideshow .pagination a:hover{background:url(../images/bg-gallery-paging.png) no-repeat 100% 0;}
.card-box{background:url(../images/bg-cart-box.png) no-repeat -402px 100%;color:#000;float:right;font-size:11px;font-weight:bold;line-height:13px;padding:83px 0;text-align:center;width:200px;}
.card-box > .holder{background:url(../images/bg-cart-box.png) repeat-y -201px 0;float:left;width:100%;}
.card-box > .holder > .frame{background:url(../images/bg-cart-box.png) no-repeat;float:left;margin:-83px 0;min-height:131px;padding:27px 15px 10px;width:170px;}
.card-box .info{overflow:hidden;padding:0 7px 22px 24px;}
.card-box .info img{float:left;margin:0 10px 0 0;}
.card-box .info > .holder{overflow:hidden;padding:1px 0 0;}
.card-box .info > .holder > span{display:block;font-weight:normal;margin:0 0 3px;}
.card-box .products{color:#761919;display:inline-block;vertical-align:top;}
.card-box p{margin:0 0 8px;}
.card-box .price{color:#b12c0d;display:inline-block;font-size:14px;line-height:16px;margin:0 0 9px;vertical-align:top;}
.card-box .pay{background:url(../images/bg-pay.png) no-repeat;color:#fff;display:block;font-size:11px;line-height:13px;height:12px;margin:0 auto;padding:6px;width:63px;}
.popular-block{padding:0 0 9px;}
.tabset{background:url(../images/bg-tabset.png) no-repeat;font-size:14px;line-height:17px;list-style:none;margin:0;padding:5px 1px 3px 7px;position:relative;width:731px;z-index:10;}
.tabset li{float:left;margin:0 0 0 17px;}
.tabset li:first-child{margin:0;}
.tabset .tab{color:#033162;float:left;padding:0 2px 0 0;text-decoration:none;}
.tabset span{float:left;padding:7px 18px 8px 17px;}
.tabset .tab:hover,
.tabset .tab.active{background:url(../images/bg-tab.png) no-repeat 100% -73px;color:#033162;margin-bottom:-30px;}
.tabset .tab:hover span,
.tabset .tab.active span{background:url(../images/bg-tab.png) no-repeat;padding-bottom:38px}
.carousel{background:url(../images/bg-carousel.jpg) no-repeat;color:#000;line-height:14px;padding:10px 63px 5px 56px;position:relative;z-index:5;}
.carousel .slides{list-style:none;margin:0;padding:0;text-align:center;}
.carousel li{background:url(../images/bullet-carousel.png) no-repeat 0 50%;float:left;margin:0;padding:17px 0 13px 0;width:160px;}
.carousel .visual{display:inline-block;margin:0 0 7px;vertical-align:top;}
.carousel .visual img{vertical-align:top;}
.carousel .text-holder{height:42px;margin:0 0 8px;text-transform:uppercase;}
.carousel li .text-holder p{margin:0;}
.carousel .price{color:#d92007;display:block;font-size:13px;font-weight:normal;line-height:18px;}
.carousel .prev,
.carousel .next{background:url(../images/btn-carousel.png) no-repeat 100% 0;bottom:90px;height:41px;left:6px;overflow:hidden;position:absolute;text-indent:-9999px;width:41px;z-index:10;}
.carousel .next{background-position:0 0;left:auto;right:6px;}
.popular-block .carousel{}
.product-block{list-style:none;margin:0 -5px 11px 0;padding:0 0 0 2px;width:742px;}
.product-block li{height:415px;no-repeat;display:inline-block;margin:0 1px 5px 0;overflow:hidden;padding:0 0 30px;position:relative;text-align:center;vertical-align:top;width:240px;border:solid 1px;border-color:#ebebeb;background:white;}
.product-block .visual{display:inline-block;height:200px;margin:0 auto 7px;padding:16px 0 7px;vertical-align:top;width:176px;}
.product-block .visual img{vertical-align:top;margin-left: -13px;}
.product-block h3{height:50px;color:#111;font-size:15px;font-weight:normal;line-height:16px;margin:0 0 7px;overflow:hidden;width:237px;text-transform: capitalize;}
.product-block h3 a{color:#111;text-decoration:none;}
.product-block .installments{color:#d92007;display:block;font-size:9px;line-height:12px;margin:0 0 10px;}
.product-block .installments span{color:#262626;}
.product-block .price{font-family:'Noto Sans', sans-serif;color:#b12704;display:block;font-size:24px;line-height:24px;margin:0 0 9px;}
.product-block .price sup{display:inline-block;font-size:10px;line-height:12px;vertical-align:top;}
.product-block .fast-delivery{background:url(../images/bg-fast-delivery.png) no-repeat 0 50%;color:#d92007;display:inline-block;font-size:12px;font-style:italic;font-weight:bold;line-height:14px;margin:0 0 11px;padding:0 0 0 17px;vertical-align:top;}
.product-block li > .holder{bottom:6px;font-size:11px;left:4px;line-height:13px;position:absolute;}
.product-block li > .holder a{color:#010101;float:left;padding:6px 6px 30px 29px;width:52px;}
.product-block .add-to-cart{background:url(../images/bg-to-cart.png) no-repeat;}
.product-block li .holder .buy-now{background:url(../images/bg-buy-now.png) no-repeat;float:right;}
.paging{color:#555;font-size:11px;font-weight:bold;line-height:14px;text-align:center;}
.paging > .holder{display:inline-block;}
.paging .prev,
.paging .next{background:url(../images/bg-paging.png) no-repeat;color:#555;float:left;height:17px;font-weight:bold;line-height:15px;padding:3px 6px 4px 15px;text-decoration:none;width:41px;}
.paging .next{background-position:100% 0;float:right;padding:3px 15px 4px 6px;}
.paging .prev:hover,
.paging .next:hover{text-decoration:underline;}
.paging > .holder > .frame{float:left;padding:4px 19px 0 17px;}
.paging .title{float:left;margin:0 10px 0 0;}
.paging ul{float:left;list-style:none;margin:0;padding:0;}
.paging li{background:url(../images/bullet-paging.jpg) no-repeat 0 50%;float:left;margin:0 0 0 10px;padding:0 0 0 12px;}
.paging li:first-child{background:none;margin:0;padding:0;}
.paging a{color:#1387c0;font-weight:normal;text-decoration:underline;}
.paging a:hover{text-decoration:none;}
#sidebar{background:url(../images/bg-sidebar.png) no-repeat 0 100%;float:left;padding:0 0 6px;width:279px;}
#sidebar > .holder{background:#fff;border:solid #dedede;border-width:0 1px;padding:0 0 102px;}
.widget{margin:10px 0 0;}
.widget:first-child{margin:-1px 0 0 0;}
.widget .title{background:url(../images/bg-title-holder.png) no-repeat -280px 100%;margin:0 -1px 5px;padding:0 0 9px;position:relative;width:279px;}
.widget .title strong{background:#5c86a2 url(../images/bg-title-holder.png) no-repeat -560px 0;color:#fff;font-size:12px;line-height:15px;margin:0;padding:8px 18px 6px;display: block;}
.widget .title h2{background:#5c86a2 url(../images/bg-title-holder.png) no-repeat -560px 0;color:#fff;font-size:12px;line-height:15px;margin:0;padding:8px 18px 6px;}
.widget:first-child .title h2{background-position:0 0;padding:9px 18px 7px;}
.widget:first-child .title strong{background-position:0 0;padding:9px 18px 7px;}
.widget > .title + *{padding:15px 16px 29px 15px;}
.widget .sidenav{font-size:16px;line-height:16px;list-style:none;margin:0;padding:1px 5px 2px 0px;}
.sidenav > li{background:url(../images/bullet-sidenav.png) no-repeat 0 19px;padding:10px 0 0 31px;}
.sidenav > li > span{background:url(../images/separaton-sidenav.png) repeat-x;display:block;padding:9px 0 0;}
.sidenav > li:first-child > span{background:none;}
.sidenav > li > span > a{color:#365899;}
.sidenav > li > span > a:hover,
.sidenav > .active > span > a{color:#004B85;text-decoration:none;}
.sidenav > li > ul{display:none;font-size:15px;line-height:14px;list-style:none;margin:0 0 -8px;padding:10px 0 0;}
.sidenav > .active > ul{display:block;}
.sidenav > li > ul > li{padding:2px 0 7px 19px;}
.sidenav ul .active li,
.sidenav ul .active{background:url(../images/bullet-sub-sidenav.png) no-repeat;}
.sidenav > li > ul > li > a{color:#01849C;}
.sidenav ul ul{display:none;list-style:none;margin:0;padding:11px 0 3px 1px;}
.sidenav ul .active ul{display:block;}
.sidenav ul ul li{padding:2px 0 10px 24px;}
.sidenav ul ul a{color:#4d732b;}
.widget .form-subscribe{background:#f9f9f9 url(../images/bg-form-subscribe.png) repeat-x 0 100%;font-size:14px;line-height:17px;margin:0 0 -10px;padding:20px 16px 29px 20px;}
.form-subscribe .row{margin:6px 0 0;overflow:hidden;}
.form-subscribe .row:first-child{margin:0;}
.form-subscribe label{float:left;padding:0 0 7px 5px;}
.form-subscribe .text-frame{background:url(../images/bg-subscribe.png) no-repeat;clear:left;float:left;}
.form-subscribe .text{background:none;border:0;height:13px;line-height:13px;float:left;outline:0;padding:6px 10px;width:221px;}
.form-subscribe .submit{background:url(../images/bg-subscribe.png) no-repeat -191px -34px;border:0;cursor:pointer;float:right;font-size:0;height:24px;line-height:0;margin:0px 2px 0 0;overflow:hidden;padding:0;text-indent:-9999px;width:48px;}
.form-subscribe .submit:hover{cursor:pointer;}
.widget .banks{list-style:none;margin:0;padding:5px 1px 6px 7px;}
.banks li{display:inline-block;margin:-5px 3px 8px 0;vertical-align:top;}
.banks img{vertical-align:top;}
.widget .links{font-size:14px;line-height:17px;list-style:none;margin:0;padding:28px 16px;}
.links li{background:url(../images/bullet-sidenav.png) no-repeat;margin:21px 0 0;padding:0 0 0 34px;line-height:15px;}
.links li:first-child{margin:0;line-height:15px;}
.links a{color:#323232;}
footer{padding:0 1px 30px;}
.barges{background:#fff;list-style:none;margin:0;padding:16px 10px 13px 10px;text-align:center;}
.barges li{display:inline-block;margin:0 0 0 19px;vertical-align:top;}
.barges li:first-child{margin:0;}
footer > .list-alani{background:#E4E4E4;padding:15px 4px 10px 0px;height:150px;}
footer .logo{float:left;height:120px;margin:5px 0 0;overflow:hidden;width:141px;}
footer .logo li{list-style:none;}
footer .logo li a{color:#FFFFFF}
footer .info{color:#fff;float:right;font-size:12px;line-height:14px;width:362px;background-color:#033162;}
footer .info p{margin:0;}
footer .info address{font-style:normal;}
footer .info a{color:#fff;}
.widget-full{background-color:#FFF;border:1px solid #DADEE1;border-radius:8px;padding-top:5px;padding-right:25px;padding-bottom:15px;padding-left:25px;margin-bottom:15px;    min-height: 60px;}
.breadcrumb{font-family:'Noto Sans', sans-serif;font-size:13px;float:left;width:99%;background-color:#FFF;margin-bottom:15px;padding-top:15px;padding-right:5px;padding-bottom:5px;padding-left:5px;border-bottom:solid 1px #e1e1e1;}
.breadcrumba{font-family:'Noto Sans', sans-serif;font-size:13px;color:#333;margin-top:15px;margin-bottom:15px;}
.breadcrumb a{font-weight:normal;color:#365899;font-weight: normal;margin-left: 10px;margin-right:10px;text-decoration:underline;}
.breadcrumb a:hover{color:#6499FF;text-decoration:underline;}
.pro_pic_left{float:left;width:240px;margin-left:0px;padding-bottom:12px;}
.pro_properties_right{float: left;width: 625px;margin-left: 75px;background: #f5f5f5;border: solid 1px #e1e1e1;padding: 0 15px 0 15px;height: auto;min-height: 615px;}
.pro_propertiest_detay{float:right;border:solid 1px #e1e1e1;width:220px;height:auto;min-height:210px;padding-top:2px;padding-left:10px;padding-right:10px;background:#fafafa;}
.pro_propertiest_detay_alt{float:right;border-left:solid 1px #e1e1e1;border-right:solid 1px #e1e1e1;border-bottom:solid 1px #e1e1e1;width:220px;height:auto;min-height:145px;padding-top:2px;padding-left:10px;padding-right:10px;border-radius:0px;background:#fafafa;}
.pro_title{font-family:'Noto Sans', sans-serif;font-size:24px;font-weight:bold;width:100%;padding-top:0px;padding-bottom:0px;color:#3e3e3e;letter-spacing: -0.07em;text-transform: capitalize;}
.pro_titles{font-family:'Noto Sans', sans-serif;font-size:24px;font-weight:bold;width:100%;padding-top:10px;padding-bottom:0px;color:#025591;}
.pro_price_badge{font-family:Tahoma;font-size:13px;width:408px;padding-top:20px;padding-bottom:20px;background-repeat:no-repeat;height:50px;margin-top:10px;margin-bottom:0px;}
.pro_piyasa{font-family:'Noto Sans', sans-serif;font-size:18px;color:#828282;text-decoration:line-through;font-weight:normal;margin-top:9px;display:block;float:left;margin-left:50px;}
.pro_bizde{padding-bottom:15px;width:100%;font-family:Tahoma;font-size:34px;color:#333;font-weight:lighter;display:block;float:left;letter-spacing:-0.05em;margin-top:10px;}
.bizdesup{display:inline-block;font-size:13px;line-height:15px;vertical-align:top;font-weight:normal;letter-spacing:-0.01em;color:#707070;}
.bizdesup2 {display: inline-block;font-size: 15px;line-height: 14px;vertical-align: top;font-weight: normal;letter-spacing: -0.01em;color: #707070;margin-top: 7px;}
.pro_marka{float:right;font-family:'Noto Sans', sans-serif;font-size:11px;font-weight:normal;display:block;margin-right:15px;margin-top:12px;}
.pro_adet{float:left;margin-right:15px;}
.pro_basket_buton{float:left;width: 86%;}
.pro_basket_buton img:hover{opacity:0.9;}
.proQty{border:1px solid #DEE2E3;color:#000000;font-family:Arial,Helvetica,sans-serif;font-size:19px;font-weight:bold;padding:8px;text-align:center;width:43px;height: 31px;border-radius:3px;}
.pro_yerine{font-family:'Noto Sans', sans-serif;font-size:14px;color:#828282;font-weight:normal;margin-top:13px;display:block;float:left;padding-right:6px;padding-left:6px;}
.pro_basket_badge{font-family: 'Noto Sans', sans-serif;font-size: 13px;font-weight: bold;width: 100%;padding-top: 190px;padding-bottom: 5px;}
.pro_specs_badge{font-family:'Noto Sans', sans-serif;font-size:12px;font-weight:normal;width:100%;padding-top:0px;padding-bottom:0px;color:#6a6868;line-height:15px;height:75px;overflow:hidden;margin-bottom:0px;}
.pro_specs_secenek{font-family:'Noto Sans', sans-serif;font-size:12px;font-weight:normal;width:110%;padding-top:5px;padding-bottom:0px;color:#6a6868;line-height:15px;height:auto;overflow:hidden;margin-bottom:0px;}
.pro_specs_badge_detay{font-family:'Noto Sans', sans-serif;font-size:12px;font-weight:normal;width:100%;padding-top:5px;padding-bottom:5px;color:#333333;line-height:18px;}
.pro_pic_wrap{float:left;width:300px;text-align:center;padding-bottom:50px;border:solid 1px #e1e1e1;padding-left:5px;padding-top:62px;padding-right:5px;min-height:433px;}
.pro_labels_tag{float:right;width:243px;margin-top:20px;}
.pro_options_badge{font-family:'Noto Sans', sans-serif;font-size:13px;font-weight:bold;width:100%;padding-top:5px;padding-bottom:5px;}
.urunSiralama{background-image:url("../images/addon/siralama_back.png");background-repeat:no-repeat;height:62px;margin-bottom:0;margin-left:-9px;margin-top:15px;position:relative;width:706px;z-index:999999;}
.urunsubdiv {float: left;width: 50px;height: 60px;}
.urunsubdetay {float: left;width: 400px;height: 60px;margin-left: 10px;overflow: hidden;}
.urunsubadi {margin-top: 7px;}
.urunsubondetay {color:#111;width: 385px;font-weight: bold;vertical-align: middle;overflow: hidden;height: 49px;white-space: nowrap;text-overflow: ellipsis;margin-top: -9px;letter-spacing: -0.06em;}
.urunsuburunkodu {float: left;width: 160px;height: 60px;margin-left: 40px;margin-top: 13px;}
.urunsubstok {float: left;width: 88px;height: 60px;margin-left: 10px;margin-top: 13px;text-align: left;}
.urunsubstokp {vertical-align: middle;overflow:hidden;height: 15px;}
.urunsubfiyat {float: right;text-align: right;width: 190px;height: 60px;margin-left: 10px;margin-top: 13px;}
.urunsubfiyatp {vertical-align: middle;font-weight:normal;}
.urunsubfiyatspan {font-size:18px;color:#b12704;letter-spacing: -0.06em;}
.urunsubfiyatsup {display: inline-block;font-size: 10px;line-height: 8px;vertical-align: top;font-weight: normal;letter-spacing:-0.01em;color: #686868;}
.urunSiralama #kategoriBasliklar{float:left;width:250px;font-family:'Noto Sans', sans-serif;font-size:14px;color:#FFF;font-weight:bold;padding-top:15px;padding-left:25px;}
.urunSiralama .orderTyper{margin:0px;padding:0px;display:block;float:right;width:200px;}
.urunSiralama .order1{float:right;display:block;padding:6px;margin-top:8px;margin-right:8px;}
.urunListLiteTR td{text-align:left;}
.urunListLiteTR img:hover{opacity:0.8;}
#tabData div{line-height:18px;text-align:justify;}
.welcome{margin:0 0 20px 0;}
.ana-description{margin-left:-287px;background:none repeat scroll 0% 0% #FFF;margin-top:20px;font-size:12px;}
.ana-description a{color:black;}
.ana-alt-govde{/*border:solid 1px rgb(196, 196, 196);margin-top:-13px;height:135px;overflow:scroll;*/}
.desc-yazi{padding:5px 20px 0px;text-align:justify;font-size:12px;}
.ana-baslik{color:#2D2D2D;padding:10px 0px 0px;font-size:14px;width:1024px;text-align:center;height:30px;background:none repeat scroll 0% 0% #E8E8E8;border:solid 1px;border-color:#D8D8D8;}
.ana-baslik1{color:#FFF;padding:10px 0px 0px;font-size:15px;width:100%;text-align:center;height:30px;background:none repeat scroll 0% 0% #033162;}
.description-link{font-weight:bold;background:rgb(214, 214, 214);}
.article-kolon{width:95%;height:80px;padding-left:10px;padding-right:20px;text-align:justify;overflow:auto;line-height:20px;border:ridge 1px;border-radius:3px;border-color:#DEDEDE;background:#FFFFFF;}
.article-kolon{width:95%;height:80px;padding-left:10px;padding-right:20px;text-align:justify;overflow:auto;line-height:20px;border:ridge 1px;border-radius:3px;border-color:#DEDEDE;background:#FFFFFF;}
.article-kolon{width:95%;height:80px;padding-left:10px;padding-right:20px;text-align:justify;overflow:auto;line-height:20px;border:ridge 1px;border-radius:3px;border-color:#DEDEDE;background:#FFFFFF;}
.article-icon{float:left;margin-top:17px;margin-right:12px;}
.footer-bilgi{background:url('http://www.csymarine.com/templates/techstore/images/footer-bilgi.png') no-repeat;width:1026px;height:90px;}
footer .info-right{color:#7B7B7B;float:left;font-size:12px;line-height:14px;background-color:#E4E4E4;margin-top:10px;}
footer .info-right p{margin:0;}
footer .info-right address{font-style:normal;}
footer .info-right a{color:#545454;}
footer .info-right ul{list-style:none;}
.sosyal{float:right;position:absolute;width:313px;height:25px;margin-left:685px;margin-top:110px;}
.sosyal a{float:left;margin-left:3px;}
.sosyal p{float:left;margin-top:5px;font-size:12px;color:rgb(0, 69, 133);font-weight:bold;}
.sosyal-facebook{float:left;}
.sosyal-twitter{float:left;margin-left:5px;}
.header-background{width: 1028px;height: 155px;position: absolute;margin-top: -5px;background: url(https://www.csymarine.com/images/header-tekne-arka.jpg);opacity: 2.4;}
.alt-list{float:left;display:inline-table;margin-right:110px;margin-bottom:5px;}
.footer-list{float:left;width:25%;line-height:21px;list-style-type:square;}
.footer-list:hover{background:#fff;}
.brands{width:1024px;border-bottom:solid 1px;border-color:rgb(196, 196, 196);Padding:30px 0 30px;}
.brands ul{margin:0;padding:0;list-style:none;display:block;}
.brands li{font-size:40px;color:#999;text-align:center;background-color:#eee;padding:5px;width:116px;height:50px;padding:0;margin:6px 6px;display:block;float:left;}
.brands li img{width:115px;height:50px;overflow:hidden;filter:url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");filter:gray;-webkit-filter:grayscale(97%);opacity:0.9;}
.brands li img:hover{filter:none;-webkit-filter:grayscale(0%);opacity:0.9;}
.brands.responsive{width:auto;margin-left:0;}
.clearfix{float:none;clear:both;}
.kitkat{float:left;width:100%;margin-top:20px;margin-bottom:15px;}
.kitkat ul{width:100%;float:left;}
.kitkat li{float:left;width:20%;list-style:none;margin-right:75px;margin-left:-40px;margin-bottom:10px;}
.kitkat img{width:164px;height:65px;}
.kitkat img:hover{opacity:0.5;filter:alpha(opacity=50);}
.product-block li:hover{box-shadow:0 0 5px #ccc;}
.fiyatblock{font-family: 'Noto Sans', sans-serif;font-size: 16px;line-height: 12px;width: 100%;padding-top: 20px;padding-bottom: 0px;color: #000000;border-bottom: 1px dashed #e1e1e1;}
.fiyatblock span{font-weight:normal;}
.kalin{font-weight:bold;}
.dividivider{display:block;border-bottom:solid 1px #e1e1e1;margin:15px 0 15px 0;}
.footerserit{background:#929292;height:1px;}
.footer-adress{background:#E4E4E4;height:170px;border-bottom-left-radius:15px;border-bottom-right-radius:15px;text-align:left;}
.footer-logo{float:left;margin:40px 30px 0 50px;width:15%;-webkit-filter: grayscale(100%);}
.adress-block{float:right;width:48%;line-height:25px;}
.adress-block p{padding-top:15px;color:#7B7B7B;}
.adress-block a{background:#E4E4E4;color:##7B7B7B;}
.adress-block a:hover{color:#E4E4E4;background:black;}
.blog-icon{border-top-right-radius:10px;}
.blog-link:hover{opacity:0.8;}
.sag-kenar-reklam{width:160px;float:right;height:425px;position:absolute;margin-left:1036px;}
.sol-kenar-reklam{width:160px;height:425px;position:absolute;margin-left:-170px;top:10px;float:left;}
.social-networking{overflow:auto;width:261px;height:32px;}
.hakkimizda-block{width:650px;height:32px;margin:7px 0 7px 0;}
.hakkimizda-resim{float:left;}
.hakkimizda-link{float:left;margin:7px 0 0 15px;}
.footBox{float:left;width:224px;height:65px;padding:10px;border-right:1px solid #ccc;font-family:'Noto Sans', sans-serif;font-size:10px;color:#666;margin-top:15px;margin-left:10px;}
.footBox .img{float:left;height:65px;margin:5px 10px 0 0;}
.footBox h6{font-size:11px;font-weight:bold;color:#7B7B7B;margin-top:5px;}
.footBox p{margin-top:-20px;color:#545454;}
.footBox p{margin-top:-20px;color:#545454;}
.footBoxSon{float:left;width:224px;height:65px;padding:10px;font-family:'Noto Sans', sans-serif;font-size:10px;color:#666;margin-top:15px;margin-left:10px;}
.footBoxSon .img{float:left;height:65px;margin:5px 10px 0 0;}
.footBoxSon h6{font-size:11px;font-weight:bold;color:#7B7B7B;margin-top:5px;}
.footBoxSon p{margin-top:-20px;color:#545454;}
.sprite-ayar{background:url(../images/csysprite.png) no-repeat top left;}
.sprite-bg-body{background-position:0 0;width:1px;height:569px;}
.sprite-bg-cart{background-position:0 -619px;width:16px;height:15px;}
.sprite-bg-form-search{background-position:0 -684px;width:207px;height:24px;}
.sprite-bg-register{background-position:0 -758px;width:14px;height:16px;}
.sprite-digerkartlar-1{background-position:0 -824px;width:144px;height:16px;}
.sprite-facebook{background-position:0 -890px;width:25px;height:25px;}
.sprite-facebook:hover{opacity:0.7;}
.sprite-fb1{background-position:0 -964px;width:59px;height:32px;}
.sprite-fb2{background-position:0 -1046px;width:48px;height:38px;}
.sprite-fb3{background-position:0 -1134px;width:29px;height:42px;}
.sprite-google-plus{background-position:0 -1226px;width:25px;height:25px;}
.sprite-google-plus:hover{opacity:0.7;}
.sprite-ok{background-position:0 -1300px;width:7px;height:4px;}
.sprite-stars_0{background-position:0 -1354px;width:45px;height:8px;}
.sprite-taksitLogo-4{background-position:0 -1412px;width:144px;height:16px;}
.sprite-twitter{background-position:0 -1478px;width:25px;height:25px;}
.sprite-twitter:hover{opacity:0.7;}
.sprite-urunu_incele{background-position:0 -1552px;width:80px;height:19px;}
.sprite-urunu_incele:hover{opacity:0.7;}
.ust-bar{float:right;position:absolute;width:417px;height:25px;margin-left:800px;margin-top:40px;}
.bumbox{width:500px;height:65px;}
.liler{width:65px;height:65px;text-decoration:none;display:block;float:left;margin-left:3px;margin-top:5px;border-radius:35px;}
.liler p{font-size:10px;text-align:center;margin-top:2px;}
.liler:hover{background:#f1f1f1;}
.liler:after{border-right:solid 1px;}
.tasiyiciiki{float:left;width:100%;height:auto;}
.kategorileriki{float:left;width:245px;border:solid 1px;height:158px;margin:5px;}
.kategorileriki h3{text-align:center;background:rgb(52, 105, 149);color:rgb(255, 255, 255);margin-top:115px;height:20px;}
.kitkattat{float:left;width:100%;margin-top:20px;margin-bottom:15px;}
.kitkattat-alt{width:100%;float:left;}
.kitkattat-puhaha{float:left;width:20%;list-style:none;margin-right:36px;margin-bottom:10px;}
.kitkattat img{width:170px;height:147px;}
.kitkattat img:hover{opacity:0.7;filter:alpha(opacity=70);}
.kitkattat span{font-size:12px;text-align:center;width:170px;margin-top:-40px;position:absolute;}
.urunsecenekleri{display:inline-block;width:100%;height:50px;border-bottom:1px solid #f0f0ee;text-align:left;vertical-align:middle;}
.urunsecenekleriresim{float:left;width:50px;height:50px;}
.urunsecenekkod{float:left;width:145px;height:50px;margin-left:10px;}
.urunsecenekkod p{vertical-align:middle;}
.urunsecenekaciklama{float:left;width:390px;height:50px;margin-left:10px;overflow:hidden;}
.urunsecenekaciklama p{vertical-align:middle;overflow:auto;}
.urunsecenekstok{float:left;width:100px;height:50px;margin-left:10px;}
.urunsecenekstok p{vertical-align:middle;font-weight:bold;}
.urunsecenekfiyat{float:left;text-align:right;width:202px;height:50px;margin-left:10px;}
.urunsecenekfiyat{vertical-align:middle;font-weight:bold;}
.urunsecenekfiyat sup{display:inline-block;font-size:10px;line-height:8px;vertical-align:top;font-weight:normal;letter-spacing:-0.01em;color:#686868;}
.icerikBaslik{font-size:32px;font-weight:bold;}
.hoverhov img:hover{opacity:0.7;filter:alpha(opacity=70);}
[protitle]{position:absolute;}
[protitle]:after{content:attr(protitle);color:#fff;background:#333;background:rgba(51,51,51,0.75);padding:5px;position:absolute;left:-9999px;opacity:0;bottom:100%;white-space:nowrap;-webkit-transition:0.25s linear opacity;}
[protitle]:hover:after{left:5px;opacity:1;}
.acilankutucuk {position: absolute;display: inline-block;margin-left: 5px;}
.acilankutucuk::after {content: attr(data-title);position: absolute;top: 100%;left: -50%;padding: 15px;background: #eee;color: #333;opacity: 0;word-wrap: break-word;line-height:20px;height: auto;width: 450px;-moz-box-shadow: 0 0 4px #222;-webkit-box-shadow: 0 0 4px #222;box-shadow: 0 0 4px #222;pointer-events: none;}
.acilankutucuk:hover::after {opacity: 1;-webkit-transition: opacity 0.3s;-moz-transition: opacity 0.3s;transition: opacity 0.3s;pointer-events: auto;}
.seoaltbaslik:before {content: '';background: no-repeat url(http://www.csymarine.com/templates/techstore/images/done.png);display: inline-block;height: 18px;margin:0; padding:0 ;width: 18px;}
.sosyalfooter {float: left;width: 1020px;margin-right: -10px;font-family: arial;font-size: 12px;margin-top: 10px;margin-bottom: 10px;}
.sosyalfooter.form { float: right; margin: 6px 0 0 20px; border: 1px solid #ececec; }
.sosyalfooter .form .inputText { float: left; width: 204px; height: 14px; border: 0 none; font-family:"Open Sans", Geneva, sans-serif; font-size: 14px; color: #6c6b6b; padding: 10px; margin-top: 7px; }
.sosyalfooter .form .submit { float: left; width: 92px; height: 34px; background: #df2618; border: 0 none; color: #fff; font-weight: bold; font-family: arial, Geneva, sans-serif; font-size: 14px; text-align: center;}
.sosyalfooter p { float: left; color: #6c6c6c; }
.sosyalfooter p strong { font-weight: bold; font-size: 16px; color: #4e4d4d; }
.footBlock {float: left; margin: 10px 30px 0 0; font: 13px 'Noto Sans', sans-serif; font-size: 12px; color: black;}
.footBlock h6 {font-weight: bold;    font: 14px 'Noto Sans', sans-serif;}
.footBlock ul {margin-left: -40px;}
.footBlock ul li {    list-style: none;}
.footBlock ul li a {color: #6c6c6c;}
.footBlock ul li a strong {font-weight:normal !important;    font: 14px 'Noto Sans', sans-serif;}
.alt-kategori {width:100%;display:block;    float: left;}
.alt-kategori li {float: left;list-style: none;margin-left: 1%;border: solid 2px #757575;width: 23%;min-height: 38px;text-align: center;background: white;border-radius: 3px;margin-top: 0px;padding-top: 22px;font-size: 14px;padding-bottom: 5px;margin-bottom: 5px;}
.alt-kategori > li > a {    width: 100px !important;}
#lean_overlay {position: fixed;z-index: 10000;top: 0px;left: 0px;height:100%;width:100%;background: #000;display: none;}
#test {width: 600px;padding: 30px;display:none;background: #FFF;border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px;box-shadow: 0px 0px 4px rgba(0,0,0,0.7); -webkit-box-shadow: 0 0 4px rgba(0,0,0,0.7); -moz-box-shadow: 0 0px 4px rgba(0,0,0,0.7);}
.tagler {width: 95%;height: 325px;background: white;border: solid 1px #e1e1e1;border-radius: 7px;padding: 0px 15px 1px 15px;}
.tagtek {border: solid 1px #2987ce;float: left;padding: 5px;margin: 3px 8px 1px 0px;color: #2987ce;}
.urunkodu {font-family: 'Noto Sans', sans-serif;font-size: 14px;line-height: 5px;width: 100%;padding-top: 20px;padding-bottom: 0px;color: #000000;}
.urunondetay {line-height: 18px;font-size: 14px;font-weight: normal;}
.urunpiyasa {color: rgb(174, 174, 174);font-size: 21px;display: block;text-decoration: line-through;margin: -14px 115px;position: absolute;font-weight: 100;font-family: sans-serif;}
.urundahilfiyat {margin-left: 115px;}
.indirimorandiv {float: left;background: #b12704;width: 100px;height: 55px;margin-left: 0px;margin-top: -70px;}
.indirimoranp {font-size: 16px;color: white;margin: 2px 0 0 0px;text-align: center;}
.indirimoranspan {font-size: 26px;}
.urunhavaletekcekimdiv {float:left;width: 570px;height: 38px;}
.urunhavaletekcekimdiv1 {float:left;width: 260px;height:50px;}
.urunhavaletekcekimp {font-size: 16px;}
.urunhavaletekcekimspan {color:green;font-weight: bold;}
.havalebosluk {float:left;width:10px;height:50px;}
.havaleboslukp {font-size: 16px;}
.havalefiyat {float:left;width:190px;height:50px;}
.havalefiyatp {font-size: 16px;color: #333;font-weight:bold;}
.garantidiv {float:left;width: 570px;height: 38px;margin-top: -5px;}
.garantidiv1 {float:left;width: 260px;height:50px;}
.garantidiv1p {font-size: 16px;}
.garantiboslukdiv {float:left;width:10px;height:50px;}
.garantiboslukp {font-size: 16px;}
.garantitldiv {float:left;width:190px;height:50px;}
.garantitlp {font-size: 16px;color: #333;font-weight:bold;}
.digerkkdiv {float:left;width: 570px;height: 38px;margin-top: -5px;}
.digerkkdiv1 {float:left;width: 260px;height:50px;}
.digerkkdiv1p {font-size: 16px;}
.digerkkboslukdiv {float:left;width:10px;height:50px;}
.digerkkboslukp {font-size: 16px;}
.digerkkfiyatdiv {float:left;width: 275px;height:50px;}
.digerkkfiyatp {font-size: 16px;color: #333;font-weight:bold;text-decoration:underline;}
.digerkkfiyata {color: #333 !important;}
.urunstokdiv {float:left;width: 570px;height: 38px;margin-top: -5px;}
.urunstokdivalt {float:left;width: 260px;height:50px;}
.urunstokdivp {font-size: 16px;}
.urunstokboslukdiv {float:left;width:10px;height:50px;}
.urunstokboslukp {font-size: 16px;}
.urunstokvarmi {float:left;width:190px;height:50px;}
.urunstokvarmip {font-size: 16px;font-weight: bold;}
.urunkargo {float:left;width: 570px;height: 38px;margin-bottom: 30px;margin-top: -5px;}
.urunkargodiv {float:left;width: 260px;height:50px;}
.urunkargodivp {font-size: 16px;}
.urunkargobosluk {float:left;width:10px;height:50px;}
.urunkargoboslukp {font-size: 16px;}
.urunkargodetay {float:left;width: 300px;height:50px;}
.urunkargodetayp {font-size: 16px;color: #111;}
.urunadet {margin-left: 15px;}
.sepeteeklestyle {cursor:pointer;filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);}
.checkpng {width: 363px;height: 55px;background-color: #ffffff;float: left;border: solid 1px #e1e1e1;margin: 25px 0 0 0;}
.checkimg {float: left;width: 35px;padding: 11px 0px 0 11px;}
.checkp {float: left;color: #232323;font-size: 13px;width: 295px;font-weight: normal;padding-left: 13px;margin-top: 9px;}
.telsiparis {width: 255px;height: 55px;background-color: #ffffff;float: left;border: solid 1px #e1e1e1;margin: 25px 0 0 0;}
.telsiparispng {float: left;width: 35px;padding: 11px 0px 0 11px;}
.telsiparisp {float: left;color: #333333;font-size: 14px;width: 190px;font-weight: bold;padding-left: 13px;margin-top: 9px;}
.urun-cesit-div {height: 360px;}
.urun-cesitleri {position: absolute;width: 105px;margin-top: 5px;margin-left: 0px;height: 43px;}
.urun-cesitleri-name {font-size: 14px;}
.urun-siyah {color: black;}
.urun-cesitlerialt {display: table; height: 130px; #position: relative; overflow: hidden;}
.urun-cesitleri-res {position: absolute; #top: 50%;display: table-cell; vertical-align: middle;}
.urun-cesitleri-resim {position: relative; #top: -50%}
.func-alt {width: 100%;height: 35px;}
.func-detay {font-size: 13px;font-weight: normal;width: 100%;color: #6A6868;line-height: 14px;height: 56px;overflow: hidden;margin-bottom: 10px;padding-top: 0px;padding-bottom: 0px;letter-spacing: 0.01em;}
.urun-fiyatlari {text-decoration: line-through;font-size: 14px;color: gray;font-weight: normal;}
.urun-fiyatlari-bold {font-weight:bold;}
.takip-follow-ust {float: left;padding: 7px 1px 0px 0px;width: 100%;border: solid 1px #e1e1e1;height: 35px;background: #002053;}
.takip-follow {float: left;font-size: 18px;margin-top: 0px;margin-right: 20px;margin-left: 300px;color: white;}
.g-follow-m {float:left;margin-top: 13px;}
.f-follow-m {float:left;margin-right:10px;}